function F=vector_rhs_1_Cortex
global Invariant ini_Val Material

xi_rho_0 = Material.xi_rho_0';

F=zeros(ini_Val.ncontrol,1);
connect=Invariant.connect;
aux = -  xi_rho_0.* Invariant.gweight;


for iel=1:size(connect,1)
    ig=(1:ini_Val.gaussno);
    igglob=(iel-1)*ini_Val.gaussno+ig;
    F_loc= (aux(igglob)')*Invariant.Nshape(igglob,:);
    F(connect(iel,:)) = ...
        F(connect(iel,:)) + F_loc(:);
end
